CppUnit project page | FAQ

Functions
TextTestResult.cpp File Reference
`#include <cppunit/Exception.h>`
`#include <cppunit/Test.h>`
`#include <cppunit/TestFailure.h>`
`#include <cppunit/TextTestResult.h>`
`#include <cppunit/TextOutputter.h>`
`#include <cppunit/portability/Stream.h>`
Include dependency graph for TextTestResult.cpp:

## Functions
OStream & | operator<< (OStream &stream, TextTestResult &result)
| insertion operator for easy output

## Function Documentation

## ◆ operator<<()

OStream & operator<< | ( | OStream & | stream,
|  | TextTestResult & | result )

insertion operator for easy output

| Send comments to: CppUnit Developers